header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Touhou
  repository: kara.moe
  conditions:
    tagPresence:
    - 1bdaa5a1-dfa6-4365-b746-7a0b194dafd6
    - e0890c37-fb84-4a1f-a366-90243df04137
    - 2191a3d7-fd24-40f1-99e6-4284714976aa
    - 5fec83de-5d39-497c-9f6d-5f965ccbea0c
    - 1be59114-2bb2-4932-8a79-490661c69774
    - ed49c711-9072-4b5f-b74d-01a1c69ddb62
    - 1bf5248b-57fe-4e4f-ba6c-d508cc427b16
    - 496eb3a6-3f01-42e9-ba05-06588ba29654
    - 2238d8c1-ea51-4925-9336-33670fa68699
    - 3f800ae0-3d08-4a2b-9611-f1c21d35cf9f
    - ad940a2f-69ee-4432-96f9-2d7f226c9b9d
    - a59048b9-20bf-443d-88f6-9ffba5960850
    - 40a1b6f0-240f-4630-97d6-b578648797b8
  actions:
    addTag:
    - tid: 1bdaa5a1-dfa6-4365-b746-7a0b194dafd6
      type: 18
